<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>595566</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406772</com:RegistrationNumber>
  <com:ApplicationDate>2024-08-28</com:ApplicationDate>
  <com:RegistrationDate>2025-02-05</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-08-28</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5955660.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní oblečení, dětské oblečení, mateřské oblečení, neformální oblečení, kapuce (oblečení), závoje (oblečení), taneční oblečení, tkané oblečení, oblečení do deště, večerní oblečení, plážové oblečení, společenské oblečení (obleky), oblečení na běhání, spodní části oblečení, oblečení pro družičky, oblečení pro miminka, pleteniny, úplet [oblečení], oblečení s laclem, džíny a džínové oblečení, kožené chrániče nohavic (oblečení), oděvy na ochranu oblečení, peřinky, jako oblečení pro kojence, trikoty [úplé oblečení bez nohavic], kapesníčky do vrchní kapsy saka [oblečení], trikotové kombinézy [uplé oblečení s nohavicemi], sportovní oblečení se zabudovanými digitálními senzory, vrchní díly oblečení s falešným rolákem, korejské svrchní kabáty nošené přes základní horní díl oblečení [magoja], vrchní díl dámského oblečení bez ramínek sahající těsně pod prsa [oděvy], oděvy, pokrývky hlavy, trikoty [uplé oblečení], kšilty proti slunci (oblečení)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hračky, hry a žertovné předměty, oblečení pro panenky, oblečení pro evropské panenky, panenky v tradičním westernovém oblečení, sportovní zařízení a zařízení ke cvičení, pásy na cvičení, míče na cvičení, lavice na cvičení, trenažéry na cvičení, závaží na cvičení nohou, přístroje pro tělesná cvičení, interiérové nářadí na cvičení, stacionární kola na cvičení, pružinové tyče na cvičení, pásy na cvičení jógy, míče ke cvičení jógy, přístroje na tělesná cvičení, plyometrické boxy na cvičení, běžecké pásy pro tělesné cvičení, ručně ovládaná zařízení ke cvičení, bloky (pomůcky) na cvičení jógy, antistresové míčky na cvičení rukou, manuální zařízení na cvičení nohou, přístroje na fyzický trénink (cvičení), sady napínacích pružinových tyčí na cvičení, válce pro stacionární kola na cvičení, stroje se závažími na tělesné cvičení, obruče na cvičení s měřícími čidly, tréninkové rohože na golf k interiérovému cvičení, závaží na kotníky a zápěstí na cvičení, tréninkové disky na golf k interiérovému cvičení, mačkací míčky v podobě gumových míčků na cvičení rukou, ručně ovládané kroužky pro odporové cvičení dolní a horní části těla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maloobchodní prodej oblečení, velkoobchodní prodej oblečení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">cvičení (praktické ukázky), hodiny cvičení, instruktáž ke cvičení, služby posiloven (cvičení), rezervace prostor na cvičení, školení o skupinovém cvičení, vedení kurzů kondičního cvičení, dohled nad tělesným cvičením, poradenské služby ohledně cvičení (fitness), poskytování prostor na skupinové cvičení, vedení hodin v oblasti cvičení, poskytování výuky týkající se cvičení, poskytování vzdělávacích služeb týkajících se cvičení, poskytování prostor na cvičení a fitness, trenérské služby zaměřené na cvičení (fitness), služby v oblasti vzdělávání a zábavy, služby v oblasti sportu a fitness, vzdělávací a školicí služby, pronájem zařízení a vybavení ke vzdělávání, zábavě, sportu a kultuře, pronájem sportovního vybavení a zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-08-28</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>BAVSE Collective s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Kunratice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
